map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d8d915-8dc8-4c66-a362-4fca9804c636
  playerICName: Jeffrey Epstein
  playerOOCName: Ded3567
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: DOCTOR SEX
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47bbea30-6ae6-4b57-834c-df992960c898
  playerICName: George Floyd
  playerOOCName: LinkRoll_Gen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1812fd9-1c5f-4302-ad89-75e1cc48308c
  playerICName: Penis Lover
  playerOOCName: Yahero
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] DOCTOR SEX

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Penis Lover (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] George Floyd (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Jeffrey Epstein
server_id: SSS
server_name: SSS
roundId: 11270
endTick: 6516650
duration: 00:02:54.0664926
fileCount: 6
size: 1586375
uncompressedSize: 7507257
endTime: 2.12:20:21.4161117
...
